#!/bin/sh
echo 'name: yesod
version: 1.2.0.1
id: yesod-1.2.0.1-ec8aa9cd8994013055fd252198a3c4be

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-1.2.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-1.2.0.1
              /usr/local/lib
hs-libraries: HSyesod-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         hamlet-1.1.7.1-021eb58930555895175a30c89f69b193
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         network-conduit-1.0.0-fc3d7f9ddcce010ed67b632fde554b1d
         safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb
         shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614
         shakespeare-js-1.1.4-98fa74726e9b024f081c567322d74f89
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         wai-extra-1.3.4-5db8c60114c3a80932da70965582b4dd
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         yaml-0.8.2.4-f076596cc9d7f2135ffb5d6435f21a63
         yesod-auth-1.2.0-30d78af82552bc91aa59ab1a6539cb8d
         yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e
         yesod-form-1.3.0-381efc5d2c913e989825f49ff2e91b95
         yesod-persistent-1.2.0-d68629f812cfe26c954f0fcf3edf10c6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-1.2.0.1/html/yesod.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
